GNB_CTL(8)

NAME
gnb_ctl - command to control VPN used by opengnb

SYNOPSIS
gnb_ctl -b CTL_BLOCK [OPTION]

DESCRIPTION
GNB Ctl version 1.0.0 protocol version 1.1.2

Command Summary:

-b, --ctl-block
    ctl block mapper file

-a, --address
    operate address zone

-c, --core
    operate core zone

-r, --reachabl
    only output reachabl node

-s, --show
    show info

--help

Example:

./gnb_ctl --ctl_block=./gnb.map

SEE ALSO
gnb_crypto(1), gnb(8), gnb_es(8)

HOMEPAGE
Source Code and Documentation at https://github.com/gnbdev/opengnb

COPYRIGHT
Copyright © 2019-2022 gnbdev<gnbdev@qq.com>